<!DOCTYPE html>
<!-- The index page is basically the same as comic/single.html, but pointing to the last comic. -->
<html lang="{{ .Site.Language.Lang }}">
  {{- range (where .Pages "Section" "comic") -}}
  {{- range (last 1 .Pages) }}

  {{ partial "head.html" . }}

  <body>
    {{ partial "header.html" . }}

    {{ partial "main_comic.html" . }}

    {{ partial "footer.html" . }}

  </body>
  {{- end -}}
  {{- end }}
</html>
